Comment 6 for bug 829209

Sean Dague (sdague) wrote :

nova now requires all database to be innodb, so I think we're ok now (this was released in Folsom)